NICE(1)

NAZWA
nice - uruchamia program ze zmodyfikowanym priorytetem planisty

SKŁADNIA
nice [OPCJA] [POLECENIE [ARGUMENT]...]

OPIS

Uruchamia POLECENIE ze zmodyfikowanym priorytetem, co wpływa na priorytet przydzielenia czasu procesora. Bez podania POLECENIA wyświetla bieżący priorytet. Wartości priorytetu mogą wynosić od -20 (najwyższy priorytet dla procesu) do 19 (najniższy priorytet dla procesu).

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-n, --adjustment=N
    dodaje liczbę całkowitą N do priorytetu (domyślnie 10)

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Your shell may have its own version of nice, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

  Status zakończenia:

125 jeśli samo polecenie nice zawiedzie

126 jeśli odnaleziono POLECENIE, ale nie można go wywołać

127 jeśli nie znaleziono POLECENIA

-   w pozostałych przypadkach jest to kod zakończenia POLECENIA

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia programu prosimy poinformować przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2024 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
nice(2), renice(1)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/nice>
lub lokalnie, za pomocą info '(coreutils) nice invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.